<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Animation Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#4deb5ee68ca3b3b064ec818d256ba57e">_collectIdentityNodeTracks</a>(TrackHandleList &amp;tracks) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#0efa76d209b69cbf6edb22565efbf710">_destroyNodeTracks</a>(const TrackHandleList &amp;tracks)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#98586536e06a55b21fd5407942608b41">_getNodeTrackList</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#aeb8ab3866b26412fa3ba1f907d45ea5">_getNumericTrackList</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#cd9d856cef81a16612c588792fd2b843">_getTimeIndex</a>(Real timePos) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ef2ea8fe2f8f1b25a6e0088b69c1eb5e">_getVertexTrackList</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#d8bcd32239c62f94ac26f07b30de6db0">_keyFrameListChanged</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#eece2a3468761504266fc13b1d45b9e8">Animation</a>(const String &amp;name, Real length)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#a79ff8a4ddeb63225e6d68f6a16e9a24">apply</a>(Real timePos, Real weight=1.0, Real scale=1.0f)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#5f874e1f76e045184f04f44ce1c94927">apply</a>(Skeleton *skeleton, Real timePos, Real weight=1.0, Real scale=1.0f)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#452a33575f1b10818dc99f260fb799a8">apply</a>(Entity *entity, Real timePos, Real weight, bool software, bool hardware)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#a9bd188b881327f3f4610ac9c3065293">buildKeyFrameTimeList</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#34143940cdafe87ecb11dd9d5a22b1f1">clone</a>(const String &amp;newName) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#30787705fcfd9116eb228e6d6c55aa1c">createNodeTrack</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ca1a073f6b8cd7acfd9fae1c70efcc67">createNodeTrack</a>(unsigned short handle, Node *node)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#2a7c93bf69ae8c39cd5008a4ea0914bb">createNumericTrack</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#617ebd1829597aab16a1487bb5e7db47">createNumericTrack</a>(unsigned short handle, const AnimableValuePtr &amp;anim)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#a57ef3d4c1957a1514baaaeb05a7a07c">createVertexTrack</a>(unsigned short handle, VertexAnimationType animType)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#2e0d15b479986999a34c85c11368b7d1">createVertexTrack</a>(unsigned short handle, VertexData *data, VertexAnimationType animType)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#571b7ec6d6894ee7352f991d4675fcec">destroyAllNodeTracks</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#d02ddb9aa24b16831d546d35ade27514">destroyAllNumericTracks</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#38a092ec9280c0651b9af9c5a0f91d82">destroyAllTracks</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#9514493756471b0ab5d8cc473e291141">destroyAllVertexTracks</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#8af56d49ff39965b5544f4714f60921e">destroyNodeTrack</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#eacd8ac98ee8a82f4ee02a42ad5a20c1">destroyNumericTrack</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#9b73daea219e50025394ec4939f612cd">destroyVertexTrack</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#1bd3c85600ecce978cc15ab36ddf9a43">getDefaultInterpolationMode</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#67546bf051fd0135c79842d56682ec4a">getDefaultRotationInterpolationMode</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#01c7c6f1014e7d7716823a9c8e65deff">getInterpolationMode</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#75d97b070ea8e77e3ecb227882ffd962">getLength</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#cea315bd83f7f56e3a19103d7d33eb14">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#1ba11007332b6be538d8847805d1fa1c">getNodeTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#c8e44704bf96b608f1fa7aa0c0b88edf">getNodeTrackIterator</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#35f96927370947eacaf6dea035db8356">getNumericTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#3baa25475b685e73bc95f07f8abd686e">getNumericTrackIterator</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#751504518dcf3e40e4b69b5e43db4057">getNumNodeTracks</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#4e13d281d94ef9f232405e89f2c462c4">getNumNumericTracks</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#79eace2e0e28a36cc3e50b9b6c668aa2">getNumVertexTracks</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#fe9aca83863872446c2e166086fc0f0d">getRotationInterpolationMode</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#c5ebb60cc52ca46c25521e33b4f3ad9e">getVertexTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#a862d7cc6c0764a479962ad562373218">getVertexTrackIterator</a>(void) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#19764ce1b571ed46e3aa3430a6150396">hasNodeTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#1f706ab036182bb0c4f3750434d738ef">hasNumericTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#1f09188e8d68327bdc122ae15ce4f3bd">hasVertexTrack</a>(unsigned short handle) const </td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcd262ee3e33fe08932773f377f2595b142">IM_LINEAR</a> enum value</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcded6662637d5b6a2f79cdf5b60318fc9a">IM_SPLINE</a> enum value</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ccd627249080f5a09332f55bed1d2dcd">InterpolationMode</a> enum name</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#3238c4e0cf4f245b37225440fd972040">KeyFrameTimeList</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#f12b2e7210e20a1f4753d624997b584e">mInterpolationMode</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#413a1b1f2a76187c55e117439713ad45">mKeyFrameTimes</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ebb49da3e990b742b399f9504434af3d">mKeyFrameTimesDirty</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#d276a5a08f9722e7ec3db6010ed46c5d">mLength</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#d9b0db95c087917ae1f1b39c8bd78033">mName</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#d6feb2e94e741b520b4b495de3370d0a">mNodeTrackList</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#7827f78d56ad9617d492ca9db44b0dda">mNumericTrackList</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#73cbf633be9d7d066c8592eb7f7201cf">mRotationInterpolationMode</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#f7548c23de2f7a7247a32b6b51c10d4d">msDefaultInterpolationMode</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#c86f4ccd6587f674204158c527ae4610">msDefaultRotationInterpolationMode</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#459b6ab4402064f29513d85f11019a8e">mVertexTrackList</a></td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#102623aa082648ea3fe2023ab30609b3">NodeTrackIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#61e2c44b477c5a6e8b4f22a13d806201">NodeTrackList</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#dc1167a609195ef97a04e3c6ea1dbe4f">NumericTrackIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#837e2fcb95b1f8de248ff35a74257adb">NumericTrackList</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#6c74bfa5a7755f2cc6fa5635f50afef6">optimise</a>(bool discardIdentityNodeTracks=true)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#8f0caeee9db7f221427d9c4c741f1ce6">optimiseNodeTracks</a>(bool discardIdentityTracks)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#76c998bd82d0a638248af8256d67d95f">optimiseVertexTracks</a>(void)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#fbc674fea08fd85e8ad73a10dc852c329b235462ed2b49ff928bfc037775e18f">RIM_LINEAR</a> enum value</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#fbc674fea08fd85e8ad73a10dc852c32e2332380356ba1b4aa4b30eef722ce40">RIM_SPHERICAL</a> enum value</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#fbc674fea08fd85e8ad73a10dc852c32">RotationInterpolationMode</a> enum name</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#578b8c96c94980f27a73315cc24ddba7">setDefaultInterpolationMode</a>(InterpolationMode im)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#a619948ea4bd84a5041e2f70036f6f98">setDefaultRotationInterpolationMode</a>(RotationInterpolationMode im)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#ac31e00a651ad27d019284f761309aaa">setInterpolationMode</a>(InterpolationMode im)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#fabcd2de47086fa2ee7a9b1425d2dfe2">setRotationInterpolationMode</a>(RotationInterpolationMode im)</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#64dbfe99f0e036b3d1cbba44522be893">TrackHandleList</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#6cf2cea821bb2bc222097322810a8795">VertexTrackIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#dc4a5cb3ee2cbb80b4f0d2cd1a18ce2c">VertexTrackList</a> typedef</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Animation.html#affbd7f99b0d72bb55c2ac42ad671acf">~Animation</a>()</td><td><a class="el" href="classOgre_1_1Animation.html">Ogre::Animation</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:06 2008
</p>
</body>
</html>
